Bug 484290 - uvc webcam software
uvc webcam software
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-05 16:35 EST by acount closed by user
Modified: 2014-03-16 23:17 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-10 14:53:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2009-02-05 16:35:43 EST
essential tools for UVC webcams !! must be in fedora 11

http://www.quickcamteam.net/software/linux/v4l2-software/luvcview/
http://guvcview.berlios.de

-thanks-
Comment 1 Bill Nottingham 2009-02-06 00:27:22 EST
Are you volunteering to maintain these?
Comment 2 acount closed by user 2009-02-20 13:42:49 EST
sorry, not enough free time.

But these are uvc essential tools. UVC guys usually said these are the only programs to test a uvc_webcam, other like ekiga, kopete.... may work or may not work.
I can not think how BetterWebcamSupport[1] is closed(1oo%) without any of these programs are in Fedora-10. And more even if you look at: http://www.linuxdriverproject.org/twiki/bin/view/Main/OutOfTreeDrivers?sortcol=table;up=#Video_Input or http://www.linuxdriverproject.org/twiki/bin/view/Main/DriversNeeded?sortcol=table;up=#Video_for_Linux_devices_Input


-thanks-

regards,


[1] http://fedoraproject.org/wiki/Features/BetterWebcamSupport

Note You need to log in before you can comment on or make changes to this bug.